Mailinglist Archive: opensuse (1690 mails)

< Previous Next >
Re: [opensuse] Skype and obsolete setsockopt
On 11/04/2011 03:24 AM, Peter Nikolic pecked at the keyboard and wrote:
On Friday 04 November 2011 05:19:15 C. van Nidek wrote:
A message which I see already very long in dmesg is as follows:

process `skype' is using obsolete setsockopt SO_BSDCOMPAT

Have no problem running Skype but I find this information troubling.
Is there something to use a nonobsolete setsockopt (whatever that is)?

Should'nt worry too much about Skype once M$ Corp have finished updating it
there wont be a Linux version just you watch ..#


Pete .



I agree here, you are better off switching to GoogleTalk to place VOIP calls.

--
Ken Schneider
SuSe since Version 5.2, June 1998
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups